[Forgot Password]
Login  Register Subscribe

23631

 
 

126951

 
 

99602

 
 

909

 
 

80175

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Multiple vulnerabilities in Adobe Flash player - APSB17-23 (Mac OS X)

ID: oval:org.secpod.oval:def:41691Date: (C)2017-08-11   (M)2018-01-05
Class: PATCHFamily: macos




The host is missing a critical security update according to Adobe advisory, APSB17-23. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle unknown vectors. Successful exploitation allows remote attackers to cause code execution.

Platform:
Apple Mac OS X 10.8
Apple Mac OS X 10.9
Apple Mac OS X 10.10
Apple Mac OS X 10.11
Apple Mac OS X Server 10.8
Apple Mac OS X Server 10.9
Apple Mac OS X Server 10.10
Apple Mac OS X Server 10.11
Product:
Adobe Flash Player
Reference:
APSB17-23
CVE-2017-3085
CVE-2017-3106
CVE    2
CVE-2017-3085
CVE-2017-3106
CPE    1
cpe:/a:adobe:flash_player

© 2013 SecPod Technologies